Update Application Filter Visibility
curl --request PUT \
--url https://api.lendflow.com/api/filters/visibility \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"templates": [
[]
]
}
'import requests
url = "https://api.lendflow.com/api/filters/visibility"
payload = { "templates": [[]] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({templates: [[]]})
};
fetch('https://api.lendflow.com/api/filters/visibility', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Smartviews
Update Application Filter Visibility
Shows or hides saved application filters for your account without affecting other users. At least one filter must remain visible.
PUT
/
api
/
filters
/
visibility
Update Application Filter Visibility
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Show child attributes
Show child attributes
Example:
[[]]
Response
200 - application/json
Example:
true
Was this page helpful?